- entityDefinitions:  
  - IDE_ReturnAttributeMethodBinding_Select: '{8a877e8c-d1a2-473b-8cb1-1f34f8240d1c}'
  - IDE_ReturnAttributeMethodBinding_Definition: '{40fcfd90-b2e9-48cb-a67f-920f0dca713f}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - element: '&IDE_ReturnAttributeMethodBinding_Select;'
    name: 'RAMB select subedit'
    elementContents:
    - globalIdentifier: '{5ae18762-1ac0-47a3-a35e-282a0a0d02a1}'
      defaultDataType: '&IDC_ReturnAttributeMethodBinding;'
      label: 'Return Attribute Method Binding'

  - element: '&IDE_ReturnAttributeMethodBinding_Definition;'
    name: 'ramb subedit'
    elementContents:
    - globalIdentifier: '{e7823915-0023-4379-952a-7c0287345a45}'
      defaultDataType: '&IDC_ReturnAttributeMethodBinding;'
      label: 'Method Binding'
    - globalIdentifier: '{8bc0131c-f90d-497a-942d-11c2633a3ae4}'
      defaultDataType: '&IDR_Method_Binding__executes__Method;'
      label: 'Executes Method'
